/**
*** Responsive CSS Patch by Luke Michael
*** 03 27 2015
**/

@media only screen and (min-width: 768px) {
  .quicklink-section .container {
    width: 750px;
  }
  #header .header-top .row .widget_product_search #searchform .s, #header .header-top .row .widget_product_search #searchform #s, #header .header-top .row .widget_product_search .search-field {
  background: rgba(0, 0, 0, 0.025);
	}
		#header .header-top .row #logo {
	  width: 30.222222%;
	}
	#header .header-top .row .widget_product_search {
		  margin-top: 31px;
	  width: 39.222222%;
	}
	#header .header-top .row .account {
	  margin-top: 30px;
	}
	#header .header-top .row #logo img {
	  padding-left: 0;
	}
	article.post .post-content {
	  width: 96.074074%;
	}
	.footer-wrap.contact ul li:before {
  		background: #372B27;
  		color: #A47F1A;
	}
}
@media only screen and (min-width: 992px) {
  .quicklink-section .container {
    width: 970px;
  }
}
@media only screen and (min-width: 1200px) {
  .quicklink-section .container {
    width: 1170px;
  }
  
}


@media only screen and (max-width : 1200px) {


}

@media only screen and (max-width : 992px) {
	.banner-info {
		width: 40%;
		position: relative;
		margin-top: 3%;
		top: 0;
		left: 0;
		float: right;
		padding: 2.5em 2em;
		display: block;
	}
	.quicklink-section {
		margin-bottom: 20px !important;
	}
		.quicklink-section-grids img {
			width: 100% !important;
		}
		.quicklink-section-grid1 {
			width: 48% !important;
			margin: 1% !important;
			float: left !important;
			display: inline-block !important;
			padding: 0 !important;
		}
			.quicklink-section-grid1-top {
				min-height: 0 !important;
				margin-bottom: 10px !important;
			}
			.quicklink-section-grid1-bottom {
				min-height: 0 !important;
			}
		.quicklink-section-grid2 {
			width: 48% !important;
			margin: 1% !important;
			min-height: 0 !important;
			float: left !important;
			display: inline-block !important;
			padding: 0 !important;
		}
		.quicklink-section-grid3 {
			width: 100% !important;
			display: inline-block !important;
			float: left !important;
			padding: 0 !important;
			margin: 0 !important;
			clear: both !important;
		}
			.quicklink-section-grid3-top {
				min-height: 0 !important;
				margin-bottom: 0 !important;
				float: left !important;
				width: 48% !important;
				padding: 1% !important;
			}
			.quicklink-section-grid3-bottom {
				min-height: 0 !important;
				float: right !important;
				width: 48% !important;
				padding: 1% !important;
			}
}

@media only screen and (max-width : 767px) {
	.banner-info a {
		display: inline-block;
		width: auto;
	}
	.banner-info {
		width: 80%;
		  position: relative;
		  margin-top: 12%;
		  margin-right: 2%;
		  top: 0;
		  left: 0;
		  float: right;
		  padding: 2.5em 2em;
		  display: block;
		  background: rgba(32, 18, 41, 0.6) ;
	}
	#mail_wrap {
		padding: 10px 5% 10px !important;  
		width: 80% !important;
  }	
  #mail-label {
		text-align: left !important;  
  }
}


@media only screen and (max-width : 727px) {
	
	.banner-info a {
		display: inline-block;
		width: auto;
	}

	
}

@media only screen and (max-width : 640px) {
	.banner-info {
		width: 74%;
		position: relative;
		margin-top: 10%;
		top: 0;
		left: 0;
		float: right;
		padding: 4%;
		display: block;
		background: rgba(32, 18, 41, 0.6);
		border-radius: 10px;
	}
	
	
}

@media only screen and (max-width : 500px) {
	  #header hgroup {
	  text-align: center;
	}
	  #header .nav-toggle {
		  float: none;
	  }
	
}

@media only screen and (max-width : 470px) {
	
	
	
	.banner-info {
		width: 86%;
  		margin: 10px;
		border-radius: 10px;
	}
	.banner-info a {
		display: inline-block;
		width: 92% !important;
	}
	
}


@media only screen and (max-width : 420px) {
	
	.quicklink-section {
		margin-bottom: 20px !important;
	}
		.quicklink-section-grid1 {
			width: 100% !important;
			margin: 1% !important;
			float: none !important;
			display: block !important;
			padding: 0 !important;
		}
			.quicklink-section-grid1-top {
				min-height: 0 !important;
				margin-bottom: 10px !important;
			}
			.quicklink-section-grid1-bottom {
				min-height: 0 !important;
				margin-bottom: 10px !important;
			}
		.quicklink-section-grid2 {
			width: 100% !important;
			margin: 1% !important;
			min-height: 0 !important;
			float: none !important;
			display: block !important;
			padding: 0 !important;
		}
		.quicklink-section-grid3 {
			width: 100% !important;
			display: block !important;
			float: none !important;
			padding: 0 !important;
			margin: 0 !important;
			clear: both !important;
		}
			.quicklink-section-grid3-top {
				min-height: 0 !important;
				margin-bottom !important: 0 !important;
				float: none !important;
				width: 100% !important;
				padding: 1% !important;
			}
			.quicklink-section-grid3-bottom {
				min-height: 0 !important;
				float: none !important;
				width: 100% !important;
				padding: 1% !important;
			}
			
	
}